Subject: Trainer Candidate - Shivani Batra
From: Shivani Batra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 09:14:54 -0500

| | Tech Support Test

Name | Shivani Batra
E-mail | [email-masked]
Phone Number | (91) 8755556945
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Network Analyst | 15 April | 3.8 Lpa
Previous Employer 1 | HCL | Network Analyst | 11/2/2020 | 2.5 LPA
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I am working as a NETWORK ANALYST in Capgemini
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to have good comm skills and can satisfy customers with proper troubleshooting but great customer service means have proper knowledge about process and take initiative from ourselves.
What according to you makes you a good candidate for this position? | I can handle project and team which csn include upto 50 members
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |